Subject: Re: bug#63480: 30.0.50; [BUG] unimplemented logic regarding read-symbol-shorthands

From: Ruijie Yu <[email-masked]>
Date: Sat, 13 May 2023 13:37:37 +0800

Ruijie Yu via "Bug reports for GNU Emacs, the Swiss army knife of text editors" <[email-masked]> writes:

> While trying out João's breadcrumb package, I noticed a few issues
> regarding `read-symbol-shorthands'.  Searching this variable on debbugs
> yields zero results, so I figured maybe I should at least let the
> bugtracker know about them.

Sorry, correction: I guess one cannot just search for keywords on
debbugs.  I searched on bug archive just now and found out that there
are 29 threads on this variable.

-- 
Best,

RY